.app-header {
  height: 100%;
  background-color: rgb(80, 80, 80);
  color: rgb(240, 240, 240);
  padding-top: 10px;
  padding-left: 20px;
}

.app-header > h1 {
  margin: 0;
  font-family: "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
}
